Subject: new script mib and scheduling mib drafts

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 24 Nov 1998 17:30:43 +0100

There are two new drafts of the script mib and scheduling mib. 

  http://www.ietf.org/internet-drafts/draft-ietf-disman-script-mib-06.txt
  http://www.ietf.org/internet-drafts/draft-ietf-disman-schedule-mib-06.txt

These drafts contain the changes that were requested during the IESG
MIB review. (Special thanks to Robert Moore for his substantial
review.)  The most notable technical change is probably the addition
of the smRunError object in the smRunTable (which solves some
overloading problems with the smRunResult object) and the addition of
smRunEndTime and smRunError to the smScriptAbort notification.

The most notable editorial change is probably the new RFC-style layout
of the document and the table of contents on page 2. :-)

The documents are now back in the hands of the IESG and I think we are
pretty close to Proposed Standard now. Anyway, I am very grateful for
all implementation feedback send to the mailing list. Please continue
to share your experiences. This allows to collect all the issues so
that we have a good base to start from once we are allowed to open up
these documents again next year.
							Juergen
-- 
Juergen Schoenwaelder  [email-masked] http://www.cs.tu-bs.de/~schoenw
Technical University Braunschweig, Dept. Operating Systems & Computer Networks
Bueltenweg 74/75, 38106 Braunschweig, Germany.        (Tel. +49 531 / 391 3289)